.idwelcome {clear:both;width:940px;margin:0 auto;height:30px;line-height:30px;}
.idwelcome strong {color:#F33;font-weight:bold;}

/* ==================================== index css style ==================================== */
#mtable1 {clear:both;width:940px;margin:0 auto;border-bottom:solid 3px #e4e4e4;}

	.mtr1 {height:32px;border-bottom:solid 1px #ddd;color:#000;font-weight:bold;overflow:hidden;background:#eee;}
		.mtr1 li {float:left;line-height:32px;padding:0 3px;overflow:hidden;}
		.mtd11 {width:30px;text-align:center;}
		.mtd12 {width:510px;}
		.mtd13 {width:122px;text-align:right;border-right:solid 1px #ddd;}
		.mtd14 {width:60px;text-align:right;}
		.mtd15 {width:60px;}
		.mtd16 {width:120px;text-align:right;}
		
	.mtr2 {height:140px;text-align:center;font-weight:bold;background:#fff;}	

	.mtr3 {height:42px;background:#fff;border-bottom:dashed 1px #d2d2d2;overflow:hidden;}
		.mtr3 li {float:left;height:42px;}
	
		.mtd31 {width:30px;padding:9px 3px 0 3px;text-align:center;font-size:14px;font-weight:bold;}
		.mtd31 a {display:block;width:24px;height:24px;margin:0 auto;}
		.mtd31_1 a {background:url(img/ico1.gif) no-repeat center center;}
		.mtd31_2 a {background:url(img/ico2.gif) no-repeat center center;}
		.mtd31_3 a {background:url(img/ico3.gif) no-repeat center center;}
		.mtd31_4 a {background:url(img/ico4.gif) no-repeat center center;}
		.mtd31_5 a {background:url(img/ico5.gif) no-repeat center center;}
		.mtd31_6 a {background:url(img/ico6.gif) no-repeat center center;}
		.mtd31_7 a {background:url(img/ico7.gif) no-repeat center center;}
		.mtd31_8 a {background:url(img/ico8.gif) no-repeat center center;}
		.mtd31_9 a {background:url(img/ico9.gif) no-repeat center center;}
		.mtd31_10 a {background:url(img/ico10.gif) no-repeat center center;}
		.mtd31_11 a {background:url(img/ico11.gif) no-repeat center center;}
		.mtd31_12 a {background:url(img/ico12.gif) no-repeat center center;}
		.mtd31_13 a {background:url(img/ico13.gif) no-repeat center center;}
		.mtd31_14 a {background:url(img/ico14.gif) no-repeat center center;}
		.mtd31_15 a {background:url(img/ico15.gif) no-repeat center center;}
		.mtd31_16 a {background:url(img/ico16.gif) no-repeat center center;}
		
		.mtd32 {width:510px;padding:0 3px 0 3px;text-align:left;font-size:14px;line-height:42px;}
		.mtd32 a:link,.mtd32 a:visited {color:#1b76bd;text-decoration:none;}
		.mtd32 a:hover {color:#f00;text-decoration:underline;}
		.mtd32_s {font-size:11px;color:#999999;}
		.mtd32_s a:link,.mtd32_s a:visited {color:#999999;text-decoration:underline;}
		.mtd32_s a:hover {text-decoration:none;color:#f00;}
		
		.mtd33 {width:120px;text-align:right;line-height:15px;padding:7px 5px 4px 3px;color:#bbb;border-right:solid 1px #f7c6c1;font-size:10px;font-family:Tahoma,Arial, Helvetica, sans-serif;}
		.mtd33 a:link,.mtd33 a:visited {font-size:12px;color:#d80100;}	
		
		.mtd34,.mtd35 {width:60px;font-size:12px;font-weight:bold;padding:11px 3px 0 3px;}
		.mtd34 {text-align:right;padding-right:2px;color:#FF0000;}
		.mtd35 {text-align:left;padding-left:2px;}
		
		.mtd36 {width:120px;padding:8px 3px 0 3px;text-align:right;line-height:15px;font-size:10px;color:#bbb;}
		.mtd36 a:link,.mtd36 a:visited {font-size:12px;color:#444;}	
		
		.i1,.i2,.i3,.i4,.i5 {font-size:12px;}
		.i1 {color:red;}
		.i2 {color:green;}
		.i3 {color:red;}
		.i4 {color:green;}
		.i5 {display:inline;margin-right:8px;}
	


.lsgame {width:940px;background:#f9f9f9;border:solid 1px #ddd;margin:3px auto 3px;}
	.lsgamet {clear:both;height:28px;line-height:28px;padding:0 5px;}
	.lsgamet dl {float:left;color:#999;}
	.lsgamet dl dt {float:left;font-size:14px;font-weight:bold;padding-right:8px;background:url(img/ico.gif) no-repeat 2px -75px;padding-left:20px;}
	.lsgamet dl dd {float:left;padding-left:4px;}
	.lsgamet dl dd span {font-weight:bold;}
	.lsgamet dl .d1 span {color:#f83f16;}
	.lsgamet dl .d2 span {color:#03F;}
	.lsgamet dl .d4 span {font-weight:normal;}
	
	.lsgamet ul {float:right;}
	.lsgamet ul li {float:left;}
	.lsgamet ul .l2 {background:url(img/ico.gif) no-repeat 2px 5px;padding-left:20px;}
	.lsgamet ul .l2 a:link,.lsgamet ul .l2 a:visited {color:#F03;}
	.lsimgs {clear:both;width:940px;margin:4px auto 2px;}
	.lsimgs img {width:expression(this.width > 940 ? 940: true); max-width:940px;}	/* 大小限制 */
	.lsgameb {line-height:18px;padding:0 5px 8px 5px;}











/* show ding */
.pfdldiv {clear:both;height:65px;}
.pfdli {float:left;width:120px;background:#f9f9f9;display:inline;margin:15px 12px 0 0;text-align:center;}
.pfdli dt {clear:both;width:45px;height:45px;line-height:45px;font-weight:bold;font-size:38px;color:#fff;float:left;}
.pfdli dd {overflow:hidden;}
.pfdli .d1 {width:70px;height:18px;line-height:18px;margin-top:4px;}
.pfdli .d2 {width:70px;height:20px;line-height:20px;}

.pfdli1 dt {background:#519dfa;}
.pfdli2 dt {background:#28a937;}
.pfdli3 dt {background:#afd311;}
.pfdli4 dt {background:#ff8618;}
.pfdli5 dt {background:#e73f42;}

.pfdlis {background:#ff0;cursor:pointer;}
.pfdlis dt {border-top:solid 5px #222;}
.pfdlis .d1 {color:#f00;font-weight:bold;}

#pfdldivshow {clear:both;}
.pfdlloading {text-align:left;clear:both;height:38px;line-height:35px;background:url(img/loading.gif) no-repeat left top;text-indent:35px;}


/* ==================================== show css style ==================================== */
#idatashow {width:940px;margin:0 auto;text-align:left;}
	.info {clear:both;border-bottom:solid 1px #e8e8e8;border-top:solid 3px #ddd;width:100%;}


.swnav {clear:both;height:36px;line-height:36px;}
.swnavl {float:left;padding:6px 0 0 2px;font-weight:bold;}
.swnavl a {float:left;height:24px;line-height:24px;background:#f9f9f9 url(img/ico.gif) no-repeat 6px -52px;padding:0 5px 0 20px;border:solid 1px #fe6836;color:#fe6836;}
.swnavl a:hover {background:#333 url(img/ico.gif) no-repeat 6px -27px;color:#fff;border:solid 1px #000;}
.swnavr {float:right;}
.swnavr img {float:left;display:inline;margin:3px 0 0 6px;}

.fenxs {clear:both;height:25px;background:#f6f6f6;border:solid 1px #eee;}
.fenxsl {float:left;width:50px;text-align:center;vertical-align:middle;font-weight:bold;color:#222;}

.fenxsr {float:left;}
.bds_more {float:left;line-height:16px;}


/* left */
.infolp {height:50px;border-left:solid 1px #eee;border-right:solid 1px #eee;border-bottom:solid 1px #ddd;text-align:center;}
	.info_ul {clear:both;}
	.info_ul li {float:left;width:70px;height:42px;padding-left:4px;color:#888888;padding-top:8px;}
	.info_ul li strong {color:#333333;font-weight:bold;font-size:20px;display:block;}
	.info_ul .li {border-right:solid 1px #eee;}

.inforp {padding-left:10px;font-size:16px;font-weight:bold;color:#222;border-bottom:solid 1px #ddd;}
.inforp h2{font-weight: bold; font-size:16px;color: #ff6600;height:20px;margin:0 0 0px 0;}
.inforp h2 span{float:right;font-size:14px;color: #999;}

	.infolt {vertical-align:top;text-align:center;height:28px;line-height:28px;background:#fcfcfc;border-right:solid 1px #eee;font-weight:bold;}
		.infolt a {}
	.infolb {vertical-align:top;width:150px;background:#fcfcfc;border-right:solid 1px #eee;}
		.infolimg {padding:0px 0;text-align:center;}
			.infolimg img {width:100px;height:100px;border:none;}
			.infolimg strong {display:block;font-size:12px;line-height:26px;}
			.infolimg strong a:link,.infolimg strong a:visited {color:#333333;}	
			
		.infoljfs {clear:both;}
			.infoljfs .ior01 a:link,.infoljfs .ior01 a:visited {color:#0066FF;}
			.infoljfs .ior02 a:link,.infoljfs .ior02 a:visited {color:#FF9933;}
			
	.infort {vertical-align:top;height:28px;line-height:28px;text-align:right;border-left:solid 1px #fff;border-bottom:dashed 1px #dddddd;}
		.l8 {float:left;text-align:left;width:510px;height:24px;line-height:24px;}
			.l1 {padding:0px 0 0px 10px;height:28px;line-height:28px;}
			.l1 a:link,.l1 a:visited {color:#ff0000;font-weight:bold; font-family:Tahoma,Arial, Helvetica, sans-serif;}
			.l4 {font-size:12px;}
			.l5 {padding:0px 0 0px 30px;}
		
		.l7 {float:right;text-align:right;width:260px;height:24px;line-height:24px;overflow:hidden;}
			.l7 li {float:left;text-align:right;}
			.l9 {width:140px;display:inline;color:#959595;}
			.l9 img{vertical-align:middle;}
			.l10 {color:#333;font-weight:bold;width:115px;}		
		
		.l2 a:link,.l2 a:visited {color:#f00;}
		.l3 a:link,.l3 a:visited {color:green;}
		
		.fb1 {font-size:16px;}
		.fb2 {font-size:14px;}
		.fb1,.fb2 {color:#000;}
		.fb1 a:link,.fb1 a:visited,.fb2 a:link,.fb2 a:visited {color:#000;}
	
	.inforb {vertical-align:top;padding:6px 8px 5px 10px;line-height:26px;text-align:left;border-left:solid 1px #fff;display:inline-table;width:760px;}
		.inforgame {word-break:break-all;word-wrap:break-word;font-size:14px;height:auto !important;min-height:100px;height:100px;padding:10px 0 35px 0;}
		.inforgame img{max-width:600px;} 
		.inforsusgame {word-break:break-all;word-wrap:break-word;background:url(img/signature_bg.gif) no-repeat top left;padding-top:15px;padding-bottom:10px;margin-top:25px;color:#999;font-size:12px;}
	.inforbot {}
	

/*infor add start*/
.addnewss {background:#f0f0f0;clear:both;font-weight:bold;text-align:left;text-indent:15px;height:28px;line-height:28px;width:940px;margin:0 auto 25px;}
	.adtable {clear:both;width:94%;margin:0 auto;border:none;}
	.adtd1 {width:100px;text-align:right;font-weight:bold;padding-right:6px;vertical-align:top;}
	.adtd2 {font-weight:bold;font-size:14px;padding:0 0 10px 0;color:#00f;}
	.adtd3 {vertical-align:top;font-size:14px;padding:0 0 10px 0;}
	.adtd4 {vertical-align:top;}
	.adtd5 {vertical-align:top;font-size:14px;padding:0 0 10px 0;}
	.adtd5 a:link,.adtd5 a:visited {font-weight:bold;text-decoration:underline;}
	.adtd5 a:hover {text-decoration:none;}
	.adtd6 {padding:0 0 10px 0;}	
	
	.qwbmbubb {clear:both;display:block;list-style:none; margin:0px; padding:2px;width:580px;height:24px;background:#EFEFDE;padding:3px 0 0 3px;}
	.qwbmbubb img {border:none;}
	.qwbmbubb a {float:left;margin-right:2px;}
	.qwbmbubb a:link,.qwbmbubb a:visited{ border:1px solid #EFEFDE; width:16px; height:16px; display:block; padding:2px;}
	.qwbmbubb a:hover{ background:#C1D2EE; border:1px solid #316AC5;}

	.quickqqimg {height:158px;text-align:center;padding:3px 0 2px 2px;width:260px;}
	.quickqqimg img {border:none;}
	.quickqqimg a {float:left;width:38px;height:29px;margin:0 1px 1px 0;padding-top:10px;}
	.quickqqimg a:hover {position:relative;border:solid 3px #c6c6c6;margin:-15px -16px -15px -15px;width:64px;height:44px;padding-top:10px;padding-bottom:10px;background:#fff;}
	.quickqqimg a:hover img {width:50px;height:50px;}
	
	.addt1 {border:solid 1px #c0c0c0;background:#fff;width:99%;height:130px;}
	.addt2 {float:left;width:40px;height:20px;background:#fff;border:solid 1px #c0c0c0;font-weight:bold;font-size:16px;padding:0 3px 0 8px;}
	.addt3 {float:left;cursor:pointer;}
	.addt4,.addt5 {width:100px;height:26px;font-weight:bold;color:#fff;background:#222;border:none;}

/* users */
.useshow {clear:both;width:940px;margin:10px auto 0;}
	.usetable {clear:both;border:solid 1px #ddd;background:#f9f9f9;padding:8px 0;}
		.usetdl {float:left;text-align:center;width:140px;}
			.usetdl img {clear:both;display:block;margin:0 auto;width:100px;height:100px;}
			.usetdl span {height:22px;line-height:22px;overflow:hidden;margin:6px auto 0;}
		
		.usetdr {float:right;width:790px;}
			.usetdr ul {clear:both;}
			.usetdr ul li {color:#777;clear:both;}
			.usetdr ul li label {color:#222;font-weight:bold;}
			.usetdr .l1 {height:26px;line-height:26px;}
			.usetdr .l2 {height:26px;line-height:26px;}
			.usetdr .l3 {line-height:22px;}
	
	.uldiv {clear:both;margin:8px auto 0;}
		.ul0 {height:220px;overflow:hidden;text-align:left;border:solid 1px #d2dce5;}
		.ul0 h6 {font-weight:bold;line-height:20px;padding:4px 0;border-top:solid 1px #fff;border-right:solid 1px #fff;border-left:solid 1px #fff;border-bottom:solid 1px #e1e5e8;color:#525252;text-indent:10px;background:#f4f8fb;margin-bottom:6px;overflow:hidden;font-size:12px;}
		.ul0 h6 strong {color:#f00;margin-right:5px;font-size:14px;}
		.ul0 li span {float:right;font-weight:normal;font-size:9pt;margin-right:6px;color:#B6B6B6;font-size:10px;}
		.ul0 li {line-height:26px;white-space:nowrap;overflow:hidden;text-indent:10px;border-bottom:dashed 1px #e8e8e8;}
	
		.ul1 {float:left;width:465px;}
		.ul2 {float:right;width:465px;}

/* 盖楼评论 */
.plung {margin:5px;background:#f7f7f7 url(img/blockquote.gif) no-repeat right top;border:dashed 1px #ccc;}
.plungt {color:#1e50a2;line-height:32px;margin:1px;padding:0 8px 0 8px;}
.plungt span {float:right;color:#999;}
.plungb {padding:8px 8px 8px 8px;line-height:18px;margin:1px;}
/*帖子正文文字样式*/
.t14160{font-size:14px;line-height:168%}
.t14160 a{color:#338e91; TEXT-DECORATION: none}
.t14160 a:hover {TEXT-DECORATION: underline;color:#FF3333}
.t14160 hr{border:0px dotted #999999;border-top-width:2px;}
.t14160 hr.replyview{border:0px dotted #dddddd;border-top-width:2px;}
.good{background: url(tuijian.gif) no-repeat top right;}
/*分页区域*/
.pages_btns{margin:10px 0}
.pages_btns span{float:right;text-align:right}
/*分页菜单*/
.meneame{float: right;MARGIN: 0 3px; height: 26px; line-height: 26px; color: #999; overflow: hidden; }
	.meneame a, .meneame strong, .meneame em{ float: left; padding: 0 8px; margin:0 2px;line-height:24px;BORDER: 1px solid #A91504; }
		.meneame a:hover { background-color: #FFF;border: 1px solid #A91504;TEXT-DECORATION: none}
		.meneame strong { font-weight: bold; color: #000; background: #FFF0F0; }
.meneame input { border: 1px solid #A91504; margin-right: 4px; padding: 0 2px; height: 23px;line-height:23px}
#postform{text-align:center;height:100px;line-height:100px}
